package com.jxml.quick.tf;
import com.jxml.quick.*;
import com.jxml.quick.access.*;

public class QAccessTF extends QGenericTargetFactory
{
    public void insert(Object wrapper, Object object)
    {
	((QAccessWrapper)wrapper).access=(QAccess)object;
    }

    public Object create(QContext context)
	throws QPE
    {
	return new QAccessWrapper();
    }

    public boolean isInstance(Object object, QContext context)
    {
	return object instanceof QAccess;
    }
}
